@charset "utf-8";
/* ===================================================================

CSS information

 style info :common CSS

=================================================================== */

/* ----------------------------------------------------
	基本設定
---------------------------------------------------- */
/* リンク色　設定 */
a{
	color:#333;
	text-decoration:none;
}
a:link,
a:visited {
	color:#333;
}
a:hover,
a:active {
	color:#FE77B9;
}

/* footer hover色変更 */
#footer .inner a:hover {
	color: #FE77B9;
}


/* ----------------------------------------------------
	SP PC共通設定
---------------------------------------------------- */
/* #nav 背景色変更 */
#nav {
	background: #FFF;
	border-top: 1px solid #DDD;
}
#nav_cat,
#nav ul li a {
	color: #333;
}
#nav ul li a:hover{
	color: #FE77B9;
}

/* #nav_area 背景 */
#nav_area {
}

/* .shopname */
#nav_area .top .shop_name a {
	padding: 25px 0;
	background-color: #eee;
}
#nav_area .top .shop_name a:hover {
	color: #FE77B9;
}

/* #nav_archive */
#nav_archive a {
	color: #fff;
	background: url(/shinjuku/blog/img/icn_blank.png) no-repeat 15% center;
	background-color: #666;
}
#nav_archive a:hover {
	color: #FE77B9;
	background: url(/shinjuku/blog/img/icn_blank_on.png) no-repeat 15% center;
	background-color: #666;
}

/* #archive　背景色 */
#archive{
	background-color: #666;
}

/* #archive リンク色 */
#archive p,
#archive .year a{
	color: #FFF;
}
#archive .month a{
	color: #999;
}
#archive .year a:hover {
	color: #FE77B9;
}
#archive .month a:hover{
	color: #FE77B9;
}

/* .more 色変更 */
#topics .entry .more a {
	color: #FFF;
	background: url(/shinjuku/blog/img/icn_arrow_01.png) no-repeat 95% center;
	background-color: #666;
}
#topics .entry .more a:hover {
	color: #FE77B9;
	background: url(/shinjuku/blog/img/icn_arrow_01_on.png) no-repeat 95% center;
	background-color: #666;
}

/* entry リスト hover　色変更　*/
#entries ul li:hover,
#entries ul li:hover a {
	color: #FE77B9;
}

/* .recent　見出し色 */
#side .recent p {
	color: #333;
}

/* .recent リスト hover　色変更 */
#side .recent ul li:hover,
#side .recent ul li:hover a {
	color: #FE77B9;
}

/* #page　色変更 */
#page {
	background: #FFF;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}

/* #page 一覧へ */
#page p {
	background: url(/shinjuku/blog/img/icn_arrow_02.png) no-repeat left 3px;
}
#page p:hover {
	background: url(/shinjuku/blog/img/icn_arrow_02_on.png) no-repeat left 3px;
}
#page p:hover a {
	color: #FE77B9;
}

/* #page 数字 */
#page a {
	color: #333;
}
#page a:hover {
	color: #FE77B9;
}
#page ul li .active{
	color: #FE77B9;
}


@media screen and (max-width:480px){
	/* ----------------------------------------------------
		#logo
	---------------------------------------------------- */
	#logo img {
		padding: 10px 0;
	}


	/* ----------------------------------------------------
		#nav
	---------------------------------------------------- */
	/* #nav_cat　下線色 */
	#nav .inner #nav_cat {
		border-bottom: 1px solid #DDD;
	}
	
	/* #nav ul li 色 */
	#nav ul li{
		border-top: 1px solid #DDD;
		border-bottom: 1px solid #DDD;
		margin: -1px 0 0 0;
	}
	#nav ul li:last-child{
		border-bottom: 1px solid #DDD;
	}
	
	
	/* ----------------------------------------------------
		#topics
	---------------------------------------------------- */
	#topics .entry  dt{
		border-top: 1px solid #DDD;
		border-bottom: 4px double #DDD;
	}
	
	
	/* ----------------------------------------------------
		#entries
	---------------------------------------------------- */
	#entries ul{
		border-top: 1px solid #DDD;
	}
	#entries .entry{
		border-bottom: 1px solid #DDD;
	}
	
	/* リスト　配置関連 */
	#entries .entry{
		min-height: 52px;
		margin: 0 0 10px 0;
		padding: 35px 10px 10px 140px;
	}
	#entries .entry .cat{
		top: 0;
		left: 140px;
	}
	#entries .entry .day{
		top: 1.5em;
		left: 140px;
	}
	
	/* 画像センタリング */
	#entries .entry .img a {
		width: 130px;
		height: 87px;
	}
	#entries .entry .img a span img{
		max-width: 130px;
		max-height: 87px;
	}


	/* ----------------------------------------------------
		#main .shop_name
	---------------------------------------------------- */
	#main .shop_name a {
		color: #000;
		background: url(/shinjuku/blog/img/icn_arrow_04.png) no-repeat 95% center;
		background-color: #eee;
	}
	#main .shop_name a:hover {
		background: url(/shinjuku/blog/img/icn_arrow_01_on.png) no-repeat 95% center;
		background-color: #EEE;
		color: #FE77B9;
	}


	/* ----------------------------------------------------
		#entries
	---------------------------------------------------- */
	#entry h1{
		border-top: 1px solid #DDD; 
		border-bottom: 4px double #DDD; 
		padding: 10px 0;
		margin: 0 0 10px 0;
	}


	/* ----------------------------------------------------
		#page
	---------------------------------------------------- */
	#page p{
		top: 13px;
		left: 0;
		background: url(/shinjuku/blog/img/icn_arrow_02.png) no-repeat left 3px;
		padding: 0 0 0 15px;
	}


	/* ----------------------------------------------------
		#side
	---------------------------------------------------- */
	#side .recent p {
		border-bottom: 3px double #DDD;
	}
	#side .recent ul {
		border-top: 1px solid #DDD;
	}
	#side .recent .entry {
		min-height: 53px;
		padding: 10px 10px 10px 90px;
		border-bottom: 1px solid #DDD;
	}
	#side .recent .entry .cat{
		top: 10px;
		left: 90px;
	}
	#side .recent .entry .img{
		top: 10px;
		left: 0;
		width: 80px;
	}
	#side .recent .entry .img a {
		width: 80px;
		height: 53px;
	}
	#side .recent .entry .img a span img{
		max-width: 80px;
		max-height: 53px;
	}


}


@media screen and (min-width:481px){
	/* ----------------------------------------------------
		#logo
	---------------------------------------------------- */
	#logo img {
		padding: 15px 0;
	}
	
	
	/* ----------------------------------------------------
		#nav
	---------------------------------------------------- */
	#nav{
		width: 100%;
		border-top: 1px solid #DDD;
		border-bottom: 1px solid #DDD;
	}
	
	/* ----------------------------------------------------
		#topics
	---------------------------------------------------- */
	#topics .entry{
		min-height: 389px;
		padding: 0 20px 0 580px;
	}
	#topics .entry:after{
		width: 366px;
		background-color: #DDD;
	}
	#topics .entry .img{
		width: 540px;
		height: 349px;
		top: 20px;
		left: 20px;
	}
	#topics .entry .img span img{
		max-width: 540px;
		max-height: 349px;
	}
	#topics .entry  dt{
		border-top: 1px solid #DDD; 
		border-bottom: 4px double #DDD; 
		padding: 50px 0 5px 0;
		margin: 0 0 20px 0;
	}
	#topics .entry .cat{
		top: 20px;
		left: 580px;
	}
	#topics .entry .day{
		top: 22px;
		right: 20px;
	}
	
	
	/* ----------------------------------------------------
		#entries
	---------------------------------------------------- */
	#entries ul li{
		width: 300px;
		margin: 0 30px 0 0;
	}
	#entries .entry{
		padding: 240px 0 15px 0;
		border-bottom: 1px solid #DDD;
	}
	#entries .entry .img{
		top: 30px;
		left: 0;
		width: 300px;
		height: 200px;
	}
	#entries .entry .img a {
		width: 300px;
		height: 200px;
	}
	#entries .entry .img a img {
		max-width: 300px;
		max-height: 200px;
	}
	#entries .entry .cat{
		top: 0;
		left: 0;
	}
	#entries .entry .day{
		top: 4px;
		right: 0;
	}
	
	
	/* ----------------------------------------------------
		#entry
	---------------------------------------------------- */
	#entry h1{
		border-top: 1px solid #DDD; 
		border-bottom: 4px double #DDD; 
	}
	#entry .entry_body .entry_links p{
		background: url(/shinjuku/blog/img/icn_arrow_04.png) no-repeat left 3px;
	}


	/* ----------------------------------------------------
		#main
	---------------------------------------------------- */
	#main .shop_name a:hover {
		color: #FE77B9;
		background: #EEE;
	}

	/* ----------------------------------------------------
		#side
	---------------------------------------------------- */
	/* .bnr_area */
	#side .bnr_area{
		background-color: #F1F1F1;
		margin: 0 0 30px 0;
	}
	
	/* .recent */
	#side .recent p{
		border-bottom: 4px double #DDD;
	}
	#side .recent ul{
		background-color: #F1F1F1;
	}
	#side .recent ul li{
		width: 240px;
		margin: 0 0 15px 0;
		padding: 30px 0 0 0;
		border-bottom: 1px solid #DDD;
	}
	#side .recent ul li .cat{
		top: 0px;
		left: 0px;
	}
	#side .recent ul li .img a {
		width: 240px;
		height: 160px;
	}
	#side .recent ul li .img a span img {
		max-width: 240px;
		max-height: 160px;
	}
}